I still have the very first release of Zimbra. How can I upgrade to the latest. The M1->M2 scripts says it can't determine the ZCS version that is currently installed.